GDBserver

Public Attributes | List of all members
btrace_data_pt Struct Reference

`#include "btrace-common.h"`

## Public Attributes
struct btrace_data_pt_config | config
gdb_byte * | data
size_t | size

## Detailed Description

Definition at line 152 of file btrace-common.h.

## Member Data Documentation

## ◆ config

struct btrace_data_pt_config btrace_data_pt::config

Definition at line 155 of file btrace-common.h.

## ◆ data

gdb_byte* btrace_data_pt::data

Definition at line 158 of file btrace-common.h.

Referenced by btrace_data_append(), and btrace_data_fini().

## ◆ size

size_t btrace_data_pt::size

Definition at line 161 of file btrace-common.h.

Referenced by btrace_data_append(), and btrace_data_empty().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h